| Home | Libraries | People | FAQ | More

## Struct template force_inf

boost::heap::binomial_heap::force_inf

## Synopsis

    // In header: <boost/heap/binomial_heap.hpp>

    template<typename T, typename A0 = boost::parameter::void_,
             typename A1 = boost::parameter::void_,
             typename A2 = boost::parameter::void_,
             typename A3 = boost::parameter::void_>
    struct force_inf {

      // public member functions
      template<typename X> bool operator()(X const &, X const &) const;
    };

## Description

### `force_inf` public member functions

1.     template<typename X> bool operator()(X const &, X const &) const;